*, *:after, *:before { -webkit-box-sizing: border-box; box-sizing: border-box; }
.clearfix:before, .clearfix:after { display: table; content: ''; }
.clearfix:after { clear: both; }

.grid {
	position: relative;
	margin: 0 auto;
	padding: 1em 0 4em;
	max-width: 378px;
	list-style: none;
	text-align: center;
	margin: 0px;
	padding:0px;
}
.grid1 {
	position: relative;
	margin: 0 auto;
	padding: 1em 0 4em;
	max-width: 190px;
	list-style: none;
	text-align: center;
	margin: 0px;
	padding:0px;
}
/* Common style */
.grid figure {
	position: relative;
	float: left;
	overflow: hidden;
	margin: 10px 1%;
	min-width: 378px;
	max-width: 378px;
	max-height: 380px;
	width: 48%;
	margin: 0px;
	padding:0px;
	background: #3085a3;
	text-align: center;
	cursor: pointer;
}
.grid1 figure {
	position: relative;
	float: left;
	overflow: hidden;
	margin: 10px 1%;
	min-width: 190px;
	max-width: 190px;
	max-height: 190px;
	width: 48%;
	margin: 0px;
	padding:0px;
	background: #005091;
	text-align: center;
	cursor: pointer;
}

.grid figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	opacity: 0.8;
}

.grid1 figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	opacity: 0.8;
}
.grid figure figcaption {
	padding: 1em;
	color: #fff;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.grid1 figure figcaption {
	padding: 1em;
	color: #fff;
	
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}
.grid1 figure figcaption::before,
.grid1 figure figcaption::after {
	pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.grid1 figure figcaption,
.grid1 figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}
.grid1 figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.grid figure h2 {
	font-weight: 300;
	font-size: 20px;
	text-align: right;
	text-transform: uppercase;
}
.grid1 figure h2 {
	font-weight: 300;
	font-size: 16px;
	text-align: right;
	text-transform: uppercase;
}
.grid figure h1 {
	font-weight: 300;
	font-size: 15px;
	text-align: right;
}
.grid1 figure h1 {
	font-weight: 300;
	font-size: 15px;
	text-align: right;
}

.grid figure h2 span {
	font-weight: 800;
}
.grid1 figure h2 span {
	font-weight: 800;
}

.grid figure h2,
.grid figure p {
	margin: 0;
}
.grid1 figure h2,
.grid1 figure p {
	margin: 0;
}

.grid figure p {
	font-size: 88.5%;
}
.grid1 figure p {
	font-size: 78.5%;
}

/*---------------*/
/***** Milo *****/
/*---------------*/

figure.effect-milo {
	background: #2e5d5a;
}
.grid1 figure.effect-milo {
	background: #005091;
}


figure.effect-milo img {
	max-width: none;
	width: -webkit-calc(100% + 60px);
	width: calc(100% + 60px);
	opacity: 1;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-30px,0,0) scale(1.12);
	transform: translate3d(-30px,0,0) scale(1.12);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.grid1 figure.effect-milo img {
	max-width: none;
	width: -webkit-calc(100% + 10px);
	width: calc(100% + 10px);
	opacity: .9;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-10px,0,0) scale(1.12);
	transform: translate3d(-10px,0,0) scale(1.12);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

figure.effect-milo:hover img {
	opacity: 0.5;
	-webkit-transform: translate3d(0,0,0) scale(1);
	transform: translate3d(0,0,0) scale(1);
}

figure.effect-milo h2 {
	position: absolute;
	right: 0;
	bottom: 0;
	padding: .2em .4em;
}

figure.effect-milo p {
	padding: 0 5px 0 0;
	width: 95%;
	border-right: 1px solid #fff;
	text-align: right;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-40px,0,0);
	transform: translate3d(-40px,0,0);
}
.grid1 figure.effect-milo p {
	padding: 0 5px 0 0;
	width: 100%;
	border-right: 1px solid #fff;
	text-align: right;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-40px,0,0);
	transform: translate3d(-40px,0,0);
}

figure.effect-milo:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
